body
	{
    margin:0px;
    }
body, div, table, input, textarea
	{
	font-family:Arial;
	font-size:12px;
	color:#5e584f;
	}
img {border:0px;}
a:link, a:active, a:visited
	{
	color:#b97303;
	}
a:hover
	{
	color:#23a6ae;
	}
h1, h2, h3, h4, h5
	{
	color:#5a4420;
	}
h1
	{
	font-weight:bold;
	font-size:20px;
	}
h2
	{
	font-weight:bold;
	font-size:16px;
	}
#footer a:link, #footer a:active, #footer a:visited
	{
	color:#555555;
	}
#footer a:hover
	{
	color:#000000;
	}
    
    
#wrap {width:1048px;margin:auto;padding-top:30px;}
#nav{display:table;}
#nav a {display:block;height:73px;float:left;}
#nav a:hover	{background-position:0 -73px;}
#nav span	{display:none;}
#home	{width:100px;background:url(images/link1.jpg) top left no-repeat;}
#sponsors	{width:91px;background:url(images/link2.jpg) top left no-repeat;}
#schedules	{width:95px;background:url(images/link3.jpg) top left no-repeat;}
#functions	{width:92px;background:url(images/link4.jpg) top left no-repeat;}
#missshowgirl	{width:121px;background:url(images/link5.jpg) top left no-repeat;}
#markets	{width:84px;background:url(images/link6.jpg) top left no-repeat;}
#whatson	{width:93px;background:url(images/link7.jpg) top left no-repeat;}
#tickets	{width:93px;background:url(images/menu-tickets.jpg) top left no-repeat;}
#photogallery	{width:122px;background:url(images/link8.jpg) top left no-repeat;}
#showfacts	{width:109px;background:url(images/link9.jpg) top left no-repeat;}
#contactus	{width:141px;background:url(images/link10.jpg) top left no-repeat;}

#left {width:723px;float:left;}
#leftinside {padding:15px 50px 50px 50px;}
#right {width:325px;float:right;background:url(images/right-bg.jpg) top left repeat-y;margin-top:30px;}
.rightcontent {padding:10px 43px 20px 38px;}
#rightbuttons {margin-left:18px;}

#footer {width:100%;padding:15px 0;background:url(images/footer.jpg) top left repeat-x #9a8e7e;margin-top:20px;}
#footerinside {width:948px;margin:auto;font-size:11px;}

.stripTable td {padding:5px;width:100%;}
.stripTable .row1 {background:#c4bdb4;}
.stripTable .row2 {background:#d0c9c1;}

.input {background:#ffffff;border:solid #9a8e7e 1px;padding:5px;}

#slideshow {
    position:relative;
    height:375px;
    z-index:0;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}
.centerInfoTable {width:100%;}
.centerInfoTable td {padding:8px;border-bottom:solid #9a8e7e 1px;}
.tdHeader {font-weight:bold;color:#5a4420;font-size:14px;}
#mc-embedded-subscribe-form label {
    width: 100px;
    display: inline-block;
    text-align: right;
}